function r = kGetEncoders(ref)
%KGETENCODERS   Get the encoder values of Khepera
%
%value = kGetEncoders(ref)
%  Return a vector of 2 values corresponding to the position of
%  the wheels of Khepera.
%  Use the reference obtained with kopen.

reply = kcmd(ref,'H');
r = sscanf(reply,'h,%d,%d');
